Require i18n-js 3.0.0.rc5.3 for proper dependency on configuration
authorTom Hughes <tom@compton.nu>
Mon, 9 Dec 2013 10:18:31 +0000 (10:18 +0000)
committerTom Hughes <tom@compton.nu>
Mon, 9 Dec 2013 10:18:31 +0000 (10:18 +0000)
commit4bd573b0aef0dc5c684496c34c01c698cab4bfb6
tree0621b3c56a23a2646c183de5386d385461dce0e3
parentf3af824f61b34c33ab76b6ceb36937200b9ad872
Require i18n-js 3.0.0.rc5.3 for proper dependency on configuration
Gemfile
Gemfile.lock